ONTAP Discussions

Snapcenter 4.5 / compatibility with ontap 9.9.1 / 9.10 / 9.11

palaurent
4,198 Views

I am looking for informations regarding matrix compatibility between snapcenter and ontap.

Today, we have snapcenter 4.5, ontap 9.7P8.

I we upgrade to ontap 9.9.1 o 9.10 or 9.11, with this be still compatible ?

No informations about snapcenter 4.7 found about matrix compatibility with ontap ...

 

We have to upgrade ontap in 2023, but which release to stay compatible with snapcenter 4.5 ...

 

Thanks.

 

 

1 ACCEPTED SOLUTION

Ontapforrum
4,079 Views

I have attached screenshot for 4.6.

View solution in original post

3 REPLIES 3

Ontapforrum
4,174 Views

IMT seemed bit unstable for some reason it kept taking me to san selection. I did managed to get it up briefly to select the Snapcenter. Have attached screenshot.

 

SC 4.5 supports up to 9.9.1

SC 4.7 supports up to 9.11.1

palaurent
4,080 Views

Ok, thanks for this information.

 

As I have 2 vmware infrastructures, I have Snapcenter 4.6 to.

Do you have please informations regarding Snapcenter 4.6 and Ontap compatibility ?

 

Snapcenter 4.6 supports which ontap release ?

 

 

Ontapforrum
4,080 Views

I have attached screenshot for 4.6.

Public